# translation of kfile_avi.po to Bulgarian
# Bulgarian translation of KDE.
# This file is licensed under the GPL.
#
# $Id: kfile_avi.po 896749 2008-12-14 12:24:05Z scripty $
#
# Zlatko Popov <zlatkopopov@fsa-bg.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-09 14:19+0000\n"
"PO-Revision-Date: 2009-01-19 11:18+0000\n"
"Last-Translator: Zlatko Popov <Unknown>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 00:20+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_avi.cpp:55
msgid "Technical Details"
msgstr "Технически данни"

#: kfile_avi.cpp:59
msgid "Length"
msgstr "Времетраене"

#: kfile_avi.cpp:62
msgid "Resolution"
msgstr "Разделителна способност"

#: kfile_avi.cpp:64
msgid "Frame Rate"
msgstr "Кадрова честота"

#: kfile_avi.cpp:65
msgid "fps"
msgstr "кад/сек"

#: kfile_avi.cpp:67
msgid "Video Codec"
msgstr "Видео кодек"

#: kfile_avi.cpp:68
msgid "Audio Codec"
msgstr "Аудио кодек"

#: kfile_avi.cpp:436 kfile_avi.cpp:525
msgid "Unknown"
msgstr "Неизвестно"

#: kfile_avi.cpp:530
msgid "None"
msgstr "Без"
